CVE-2001-1577
CVSS7.5
发布时间 :2001-12-31 00:00:00
修订时间 :2016-11-18 21:59:12
NMCO    

[原文]Unknown vulnerability in CDE in Caldera OpenUnix 7.1.0, 7.1.1, and 8.0 allows an xterm session to gain privileges when the session is reused.


[CNNVD]CDE XTerm取得提升特权漏洞(CNNVD-200112-232)

        Caldera OpenUnix 7.1.0, 7.1.1,和8.0的CDE存在未知漏洞。xterm会话可以在会话重用时提升特权。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/o:caldera:openunix:8.0
cpe:/a:caldera:unixware:7.1.0
cpe:/a:caldera:unixware:7.1.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1577
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1577
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200112-232
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/linux/caldera/2001-q4/0017.html
(VENDOR_ADVISORY)  CALDERA  CSSA-2001-SCO.37
http://www.securityfocus.com/bid/3646
(PATCH)  BID  3646
http://xforce.iss.net/xforce/xfdb/7666
(UNKNOWN)  XF  cde-xterm-gain-privileges(7666)

- 漏洞信息

CDE XTerm取得提升特权漏洞
高危 其他
2001-12-31 00:00:00 2005-10-20 00:00:00
本地  
        Caldera OpenUnix 7.1.0, 7.1.1,和8.0的CDE存在未知漏洞。xterm会话可以在会话重用时提升特权。

- 公告与补丁

        Vendor fixes available:
        Caldera UnixWare 7.1 .0
        
        Caldera UnixWare 7.1.1
        
        Caldera OpenUnix 8.0
        

- 漏洞信息

19240
Caldera OpenUnix CDE xterm Reuse Privilege Escalation

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-12-06 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站